## rust-keyring 3.2.1

=== debian/changelog ===
rust-keyring (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package keyring 3.2.1 from crates.io using debcargo 2.6.1

  [ Jelmer Vernooĳ ]
  * Package keyring 2.1.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 15:22:23 -0400
