=== debian/control ===
Source: rust-keyring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/keyring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/keyring
Homepage: https://github.com/hwchen/keyring-rs
X-Cargo-Crate: keyring
Rules-Requires-Root: no

Package: librust-keyring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dbus-secret-service-4+crypto-openssl-dev (>= 4.0.1-~~),
 librust-dbus-secret-service-4+crypto-rust-dev (>= 4.0.1-~~),
 librust-dbus-secret-service-4+default-dev (>= 4.0.1-~~),
 librust-linux-keyutils-0.2+default-dev,
 librust-linux-keyutils-0.2+std-dev,
 librust-openssl-0.10+default-dev (>= 0.10.55-~~),
 librust-secret-service-4+crypto-openssl-dev,
 librust-secret-service-4+crypto-rust-dev,
 librust-secret-service-4+default-dev,
 librust-zbus-4+async-io-dev,
 librust-zbus-4+default-dev,
 librust-zbus-4+tokio-dev
Provides:
 librust-keyring+async-io-dev (= ${binary:Version}),
 librust-keyring+async-secret-service-dev (= ${binary:Version}),
 librust-keyring+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring+crypto-rust-dev (= ${binary:Version}),
 librust-keyring+default-dev (= ${binary:Version}),
 librust-keyring+linux-native-dev (= ${binary:Version}),
 librust-keyring+openssl-dev (= ${binary:Version}),
 librust-keyring+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring+tokio-dev (= ${binary:Version}),
 librust-keyring-3-dev (= ${binary:Version}),
 librust-keyring-3+async-io-dev (= ${binary:Version}),
 librust-keyring-3+async-secret-service-dev (= ${binary:Version}),
 librust-keyring-3+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring-3+crypto-rust-dev (= ${binary:Version}),
 librust-keyring-3+default-dev (= ${binary:Version}),
 librust-keyring-3+linux-native-dev (= ${binary:Version}),
 librust-keyring-3+openssl-dev (= ${binary:Version}),
 librust-keyring-3+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring-3+tokio-dev (= ${binary:Version}),
 librust-keyring-3.2-dev (= ${binary:Version}),
 librust-keyring-3.2+async-io-dev (= ${binary:Version}),
 librust-keyring-3.2+async-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.2+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring-3.2+crypto-rust-dev (= ${binary:Version}),
 librust-keyring-3.2+default-dev (= ${binary:Version}),
 librust-keyring-3.2+linux-native-dev (= ${binary:Version}),
 librust-keyring-3.2+openssl-dev (= ${binary:Version}),
 librust-keyring-3.2+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.2+tokio-dev (= ${binary:Version}),
 librust-keyring-3.2.1-dev (= ${binary:Version}),
 librust-keyring-3.2.1+async-io-dev (= ${binary:Version}),
 librust-keyring-3.2.1+async-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.2.1+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring-3.2.1+crypto-rust-dev (= ${binary:Version}),
 librust-keyring-3.2.1+default-dev (= ${binary:Version}),
 librust-keyring-3.2.1+linux-native-dev (= ${binary:Version}),
 librust-keyring-3.2.1+openssl-dev (= ${binary:Version}),
 librust-keyring-3.2.1+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.2.1+tokio-dev (= ${binary:Version})
Description: Cross-platform library for managing passwords/credentials - Rust source code
 Source code for Debianized Rust crate "keyring"
