=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test keyring 3.2.1 --all-targets --all-features
Features: test-name=rust-keyring:@
Depends: dh-cargo (>= 18), librust-base64-0.22+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.8+default-dev, librust-rpassword-7+default-dev, librust-whoami-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyring 3.2.1 --all-targets --no-default-features --features async-io
Features: test-name=librust-keyring-dev:async-io
Depends: dh-cargo (>= 18), librust-base64-0.22+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.8+default-dev, librust-rpassword-7+default-dev, librust-whoami-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyring 3.2.1 --all-targets --no-default-features --features async-secret-service
Features: test-name=librust-keyring-dev:async-secret-service
Depends: dh-cargo (>= 18), librust-base64-0.22+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.8+default-dev, librust-rpassword-7+default-dev, librust-whoami-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyring 3.2.1 --all-targets --no-default-features --features crypto-openssl
Features: test-name=librust-keyring-dev:crypto-openssl
Depends: dh-cargo (>= 18), librust-base64-0.22+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.8+default-dev, librust-rpassword-7+default-dev, librust-whoami-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyring 3.2.1 --all-targets --no-default-features --features crypto-rust
Features: test-name=librust-keyring-dev:crypto-rust
Depends: dh-cargo (>= 18), librust-base64-0.22+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.8+default-dev, librust-rpassword-7+default-dev, librust-whoami-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyring 3.2.1 --all-targets
Features: test-name=librust-keyring-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.22+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.8+default-dev, librust-rpassword-7+default-dev, librust-whoami-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
