## rust-keyring 3.6.3

=== debian/changelog ===
rust-keyring (3.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package keyring 3.6.3 from crates.io using debcargo 2.7.8
  * Also mark tests for the sync-secret-service feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Aug 2025 01:26:17 +0000

rust-keyring (3.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package keyring 3.6.3 from crates.io using debcargo 2.7.8
  * Update patches for new upstream.
  * Establish baseline for tests.
  * Remove rprompt dev-dependency and disable the example that depends on it
    so the rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 05:13:51 +0000

rust-keyring (3.2.1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:24:05 +0100

rust-keyring (3.2.1-2) experimental; urgency=medium

  * Team upload.
  * Package keyring 3.2.1 from crates.io using debcargo 2.7.6
  * Bump zbus dependency to v5
  * d/patches:
    - drop-mac-ios-windows.patch: rename as drop-non-linux.patch and drop
      {open,free}bsd dependencies too
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 21 Jan 2025 20:48:54 +0100
