=== debian/control ===
Source: rust-keyring
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/keyring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/keyring
Homepage: https://github.com/hwchen/keyring-rs
X-Cargo-Crate: keyring
Rules-Requires-Root: no

Package: librust-keyring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dbus-secret-service-4+crypto-openssl-dev (>= 4.0.1-~~),
 librust-dbus-secret-service-4+crypto-rust-dev (>= 4.0.1-~~),
 librust-dbus-secret-service-4+default-dev (>= 4.0.1-~~),
 librust-linux-keyutils-0.2+default-dev,
 librust-linux-keyutils-0.2+std-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-openssl-0.10+default-dev (>= 0.10.66-~~),
 librust-secret-service-4+crypto-openssl-dev,
 librust-secret-service-4+crypto-rust-dev,
 librust-secret-service-4+default-dev,
 librust-zbus-5+async-io-dev,
 librust-zbus-5+default-dev,
 librust-zbus-5+tokio-dev
Provides:
 librust-keyring+async-io-dev (= ${binary:Version}),
 librust-keyring+async-secret-service-dev (= ${binary:Version}),
 librust-keyring+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring+crypto-rust-dev (= ${binary:Version}),
 librust-keyring+default-dev (= ${binary:Version}),
 librust-keyring+linux-native-dev (= ${binary:Version}),
 librust-keyring+linux-native-async-persistent-dev (= ${binary:Version}),
 librust-keyring+linux-native-sync-persistent-dev (= ${binary:Version}),
 librust-keyring+openssl-dev (= ${binary:Version}),
 librust-keyring+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring+tokio-dev (= ${binary:Version}),
 librust-keyring-3-dev (= ${binary:Version}),
 librust-keyring-3+async-io-dev (= ${binary:Version}),
 librust-keyring-3+async-secret-service-dev (= ${binary:Version}),
 librust-keyring-3+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring-3+crypto-rust-dev (= ${binary:Version}),
 librust-keyring-3+default-dev (= ${binary:Version}),
 librust-keyring-3+linux-native-dev (= ${binary:Version}),
 librust-keyring-3+linux-native-async-persistent-dev (= ${binary:Version}),
 librust-keyring-3+linux-native-sync-persistent-dev (= ${binary:Version}),
 librust-keyring-3+openssl-dev (= ${binary:Version}),
 librust-keyring-3+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring-3+tokio-dev (= ${binary:Version}),
 librust-keyring-3.6-dev (= ${binary:Version}),
 librust-keyring-3.6+async-io-dev (= ${binary:Version}),
 librust-keyring-3.6+async-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.6+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring-3.6+crypto-rust-dev (= ${binary:Version}),
 librust-keyring-3.6+default-dev (= ${binary:Version}),
 librust-keyring-3.6+linux-native-dev (= ${binary:Version}),
 librust-keyring-3.6+linux-native-async-persistent-dev (= ${binary:Version}),
 librust-keyring-3.6+linux-native-sync-persistent-dev (= ${binary:Version}),
 librust-keyring-3.6+openssl-dev (= ${binary:Version}),
 librust-keyring-3.6+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.6+tokio-dev (= ${binary:Version}),
 librust-keyring-3.6.3-dev (= ${binary:Version}),
 librust-keyring-3.6.3+async-io-dev (= ${binary:Version}),
 librust-keyring-3.6.3+async-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.6.3+crypto-openssl-dev (= ${binary:Version}),
 librust-keyring-3.6.3+crypto-rust-dev (= ${binary:Version}),
 librust-keyring-3.6.3+default-dev (= ${binary:Version}),
 librust-keyring-3.6.3+linux-native-dev (= ${binary:Version}),
 librust-keyring-3.6.3+linux-native-async-persistent-dev (= ${binary:Version}),
 librust-keyring-3.6.3+linux-native-sync-persistent-dev (= ${binary:Version}),
 librust-keyring-3.6.3+openssl-dev (= ${binary:Version}),
 librust-keyring-3.6.3+sync-secret-service-dev (= ${binary:Version}),
 librust-keyring-3.6.3+tokio-dev (= ${binary:Version})
Description: Cross-platform library for managing passwords/credentials - Rust source code
 Source code for Debianized Rust crate "keyring"
